
/* No JavaScript fixes for IE borwsers 8 and below */
@media screen {
	
	.check-box input,
	.radio-box input {
		position:static;	
		left:0;
	}
	.check-box label,
	.radio-box label {
		padding-left:5px;
		background:none;
	}
}
.ie7 .myvdf-nav-item a.head {
padding-left: 22px;	
}

.ie7 .myvdf-nav-item a.head {
padding-left: 22px;	
}

.ie7 .masthead .drop-list .arrow-down {
position: relative;
top: -3px;
}

.ie7 .head .avatar {
left: 0;
}

.ie7 .js .herospace .slides li {
z-index: 0;
}
.ie8 .ecareSpace #identity-head {
padding: 0 0 0 80px !important;
}
/*supportSpace fix for rating article*/
.ie7 #articleRating label,
.ie8 #articleRating label {
    background: #494341 !important;
    color: #fff !important;
}
.ie7 #articleRating input,
.ie8 #articleRating input{
    left: -999em !important;
    position: absolute !important;
}
